<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAUE_680hAidjqgnz9sKbQKcTMVvq8_CicX18I6oTRRTy_q7F_a_jCMoekCf0aFAxUquRkqBtsWv0LIBnW8I7RP6uEq8DwOppnrQwdZTZWeh-36tMj9OEOyGLxl5UdWNOpH2OAlpiAJ6ZBLxVE1Y8AVW9i3dOMXJYOek0bQHhD2oNgbjeHWNbCxq-XBrOpmUA5dQT9iVuu6-gvrRA6pkwCVcWtcP5IK237ajyjhumyzLhtwrM8MEQrhEyi2-6yiAzwUJp5wd4xg</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1757943536799" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">843b00c6-f84d-ca1c-0ee8-de0c911f6d8f</string>
</map>
